@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+SC:wght@100;400;500&family=Noto+Sans+TC:wght@300;400;700&family=Oswald:wght@300;400;600&family=Poppins:wght@200;300;500&display=swap");
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.9.1/font/bootstrap-icons.css");
@import url(bootstrap.min.css);
.ind-list .ind-name, .ind-con p, .ind-con .caption h1 {
  font-family: 'Oswald', 'Noto Sans TC', 'Noto Sans SC', sans-serif;
  font-weight: normal !important; }

/*button*/
.btn {
  border-radius: 0 !important;
  padding: 0.5em 1.3em;
  font-size: 1em;
  font-family: 'Oswald', 'Noto Sans TC', 'Noto Sans SC', sans-serif;
  text-transform: uppercase;
  transition: all 0.2s ease-in; }

.btn-lg {
  padding: 0.9em 1.2em !important;
  width: 100%;
  margin-bottom: 0.5em; }
  .btn-lg i {
    margin-right: 1em; }

.btn-none {
  border: 0px transparent;
  background-color: transparent;
  color: #ff0000; }
  .btn-none i {
    transition: all 0.2s ease-in; }
    .btn-none i:hover {
      transform: rotate(180deg); }

@media (min-width: 768px) {
  .btn-lg {
    padding: 0.5em 1.2em !important;
    width: 100%;
    margin-bottom: 0.5em; }
    .btn-lg i {
      margin-right: 1em; } }
.btn-red {
  background-color: #ff0000;
  border: 0px solid transparent !important;
  color: #fff; }
  .btn-red:hover, .btn-red:focus {
    background-color: #000;
    color: #fff;
    border: 0px solid transparent; }

.btn-grey {
  background-color: #ededed;
  border: 0px solid transparent !important;
  color: #333; }
  .btn-grey:hover, .btn-grey:focus {
    background-color: #000;
    color: #fff;
    border: 0px solid transparent; }

.btn-black {
  background-color: #000;
  border: 0px solid transparent;
  color: #fff; }
  .btn-black:hover, .btn-black:focus {
    background-color: #666;
    color: #fff;
    border: 0px solid transparent; }

.btn-outline-black {
  background-color: #fff;
  border: 1px solid #000; }
  .btn-outline-black:hover, .btn-outline-black:focus {
    background-color: #000;
    color: #fff; }

.btn-outline-white {
  border: 1px solid #999;
  color: #999;
  padding: 1.05rem 1.5rem !important; }
  .btn-outline-white:hover, .btn-outline-white:focus {
    background-color: #000;
    color: #fff;
    border: 1px solid transparent; }

@media (min-width: 768px) {
  .btn-lg {
    padding: 1em 1.8em !important;
    width: auto;
    margin-bottom: 0; }
    .btn-lg i {
      margin-right: 1em; } }
.bg-red {
  background-color: #ff0000;
  color: #fff; }

.ind-list a:link, .ind-list a:visited {
  text-decoration: none; }
  .ind-list a:link .ind-name, .ind-list a:visited .ind-name {
    padding-bottom: 1rem; }
    .ind-list a:link .ind-name .ind-icon, .ind-list a:visited .ind-name .ind-icon {
      margin-bottom: 1.5rem;
      transform: none;
      transition: all 0.2s ease-in; }
    .ind-list a:link .ind-name:after, .ind-list a:visited .ind-name:after {
      position: absolute;
      left: 50%;
      bottom: 0;
      width: 0;
      height: 1px;
      content: "";
      background-color: #ff0000;
      transition: all 0.2s ease-in;
      transform: translateX(-50%); }
  .ind-list a:link .main-figure, .ind-list a:visited .main-figure {
    min-height: 350px; }
    .ind-list a:link .main-figure img, .ind-list a:visited .main-figure img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      transform: none;
      transition: all 0.2s ease-in; }
.ind-list a:hover .ind-name .ind-icon, .ind-list a:active .ind-name .ind-icon {
  transform: scale(1.5); }
.ind-list a:hover .ind-name:after, .ind-list a:active .ind-name:after {
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 50px;
  height: 1px;
  content: "";
  background-color: #ff0000;
  transform: translateX(-50%); }
.ind-list a:hover .main-figure, .ind-list a:active .main-figure {
  overflow: hidden; }
  .ind-list a:hover .main-figure img, .ind-list a:active .main-figure img {
    transform: scale(1.05); }
.ind-list .main-figure {
  overflow: hidden;
  border-top-left-radius: 0;
  border-bottom-right-radius: 0;
  margin-left: 0;
  position: relative;
  z-index: 0; }
  .ind-list .main-figure:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    left: 0;
    top: 0;
    display: block; }
.ind-list .ind-name {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  font-size: 2.5em;
  line-height: 1.2;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  z-index: 2; }
  .ind-list .ind-name img {
    width: 64px;
    height: auto;
    display: block;
    filter: brightness(0) invert(1); }
  .ind-list .ind-name .ind-icon {
    text-align: center;
    display: flex;
    margin: auto; }
@media (min-width: 768px) {
  .ind-list .main-figure {
    overflow: hidden;
    border-top-left-radius: 70px;
    border-bottom-right-radius: 70px;
    margin-left: 60%; }
    .ind-list .main-figure:after {
      display: none; }
  .ind-list .ind-name {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
    font-size: 2.45em;
    color: #ff0000;
    text-transform: uppercase; }
    .ind-list .ind-name img {
      width: 64px;
      height: auto;
      display: block;
      filter: invert(14%) sepia(100%) saturate(7186%) hue-rotate(2deg) brightness(102%) contrast(112%); }
    .ind-list .ind-name .ind-icon {
      text-align: center;
      display: flex;
      margin: auto; } }
@media (min-width: 992px) {
  .ind-list .main-figure {
    overflow: hidden;
    border-top-left-radius: 150px;
    border-bottom-right-radius: 150px;
    margin-left: 60%; }
    .ind-list .main-figure:after {
      display: none; }
  .ind-list .ind-name {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
    font-size: 3em;
    color: #ff0000;
    text-transform: uppercase; }
    .ind-list .ind-name img {
      width: 64px;
      height: auto;
      display: block;
      filter: invert(14%) sepia(100%) saturate(7186%) hue-rotate(2deg) brightness(102%) contrast(112%); }
    .ind-list .ind-name .ind-icon {
      text-align: center;
      display: flex;
      margin: auto; } }
@media (min-width: 1680px) {
  .ind-list .ind-name {
    font-size: 3.4em; } }
.ind-list a:nth-child(odd) .ind-name {
  margin-left: 0; }
.ind-list a:nth-child(odd) .main-figure {
  margin-left: 0 !important; }
@media (min-width: 768px) {
  .ind-list a:nth-child(odd) .ind-name {
    margin-left: 40%; }
  .ind-list a:nth-child(odd) .main-figure {
    margin-left: 0 !important; } }

.ind-con {
  max-width: 1000px !important;
  margin-top: 0; }
  .ind-con p {
    font-size: 1.2em;
    font-weight: lighter !important; }
  .ind-con .css-selector {
    background: linear-gradient(270deg, #ffffff, #e4e4e4);
    background-size: 400% 400%;
    -webkit-animation: light 25s ease infinite;
    -moz-animation: light 25s ease infinite;
    animation: light 25s ease infinite; }
@-webkit-keyframes light {
  0% {
    background-position: 0% 51%; }
  50% {
    background-position: 100% 50%; }
  100% {
    background-position: 0% 51%; } }
@-moz-keyframes light {
  0% {
    background-position: 0% 51%; }
  50% {
    background-position: 100% 50%; }
  100% {
    background-position: 0% 51%; } }
@keyframes light {
  0% {
    background-position: 0% 51%; }
  50% {
    background-position: 100% 50%; }
  100% {
    background-position: 0% 51%; } }
  .ind-con .caption {
    align-self: auto;
    padding: 0; }
    .ind-con .caption .ind-icon {
      display: inline-flex; }
      .ind-con .caption .ind-icon img {
        width: 2.67em;
        height: auto;
        filter: invert(14%) sepia(100%) saturate(7186%) hue-rotate(2deg) brightness(102%) contrast(112%); }
    .ind-con .caption h1 {
      font-size: 2.67em;
      color: #ff0000;
      text-transform: uppercase;
      position: relative;
      padding: 0.2em 0;
      display: inline-flex; }
      .ind-con .caption h1:after {
        display: none; }
  @media (min-width: 768px) {
    .ind-con .caption {
      align-self: center;
      padding: 2em; }
      .ind-con .caption .ind-icon {
        display: block; }
        .ind-con .caption .ind-icon img {
          width: 60px;
          height: auto;
          filter: brightness(0) invert(1); }
      .ind-con .caption h1 {
        font-size: 2.2em;
        color: #fff;
        display: block; }
        .ind-con .caption h1:after {
          display: block; } }
  @media (min-width: 992px) {
    .ind-con .caption {
      align-self: center;
      padding: 2em; }
      .ind-con .caption .ind-icon {
        display: block; }
        .ind-con .caption .ind-icon img {
          width: 60px;
          height: auto;
          filter: brightness(0) invert(1); }
      .ind-con .caption h1 {
        font-size: 2.67em;
        color: #fff;
        display: block; }
        .ind-con .caption h1:after {
          display: block; } }
  .ind-con .ind-img {
    position: relative;
    padding: 0; }
    .ind-con .ind-img img {
      border-top-left-radius: 80px;
      overflow: hidden; }
    .ind-con .ind-img:after {
      display: none; }
  @media (min-width: 768px) {
    .ind-con .ind-img {
      position: relative;
      padding: 0; }
      .ind-con .ind-img img {
        border-top-left-radius: 150px;
        overflow: hidden; }
      .ind-con .ind-img:after {
        content: "";
        width: 100%;
        height: 100%;
        position: absolute;
        left: -50%;
        bottom: 50px;
        background-color: #ff0000;
        z-index: -1;
        display: block; } }

@media (min-width: 768px) {
  .ind-con {
    margin-top: 6em; } }
